#wrapper #main{top:130px !important; margin-top:130 !important}
#wrapper #main ul#submenu li.last{border-right:0;width: 263px !important;}
#footer{padding-top:130px}

#hgv_cont_step0, #hgv_cont_step1, #hgv_cont_step2{
	padding-left: 0px !important;
	background: none !important;
}
#hgv_cont_step2, #hgv_cont_step1{min-height: 340px;}